/* ------------------------------------------------------------------------- */
/* zalozkove_simple_menu_std.css */
/* ------------------------------------------------------------------------- */
/*
Resi pouze jednu uroven menu jako zalozky, pr. plzenskyservis.cz
je potreba OBRS
    m_bck.gif - muzes pouzit na pozadi celeho menu pokud to nejde opakovanim casti

    left.gif , dost sirokej na dlouhe texty tak min 300px
    right.gif , co nejuzsi (nekolik px) - neni soucasti odkazu

    left_active.gif jak left ale aktivvni polozka
    right_active.gif jak right ale aktivvni polozka

    pouzivana barva ... #f47021 - nahrad asi tou svou

TODO:
- lepsi hover efekt treba pomoci aktivni polozky, nebo 3. sady obrs; pozor na IE6 problem

*/

#zahlavi_menu {
	/*float:left;*/

	/* šířka stránky - padding, pokud nepoužiju padding tak lze i 100% */
    width:600px;
	height:43px;  /* uprav výšku a číslo obrázku */

	/* dávám celý obrázek do pozadí pokud nejde udělat "čistě",
        pak pravdepodobne nemusim pouzit right.gif pozadi */
	/*background:#f47021 url(./../../obrazy/m_bck.gif) no-repeat;*/

	position:absolute;
	top:5px;
	left:2px;
	z-index:10;
	/*border:1px solid red;*/
}

#zahlavi_menu ul {
  margin:0;
  padding:0 0 0 10px; /* leve odsazeni celeho menu od kraje */
  list-style:none;
}

#zahlavi_menu li {
    float:left;
    margin:0;
    padding:0 0 0 7px; /* musi by sirka right.gif bck pozadi */
    background:transparent url("./../../obrazy/mm_l.gif") no-repeat 0 16px;
}

#zahlavi_menu a, #zahlavi_menu span {
  float:left;
  display:block;
  background:transparent url(./../../obrazy/left.gif) no-repeat right top;

  /* zahlavi_menu: height = TopPadding + height + BotPadding; LP a RP muzu dat jak chci */
  /*                                       |-   vyska radku */
  padding:12px 12px 3px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#697f12;
}

#zahlavi_menu a:hover {
  text-decoration:underline;
}

#zahlavi_menu li.active, #zahlavi_menu li.active a {
/*  background:transparent url(./../../obrazy/left_active.gif) no-repeat left top;*/
}

#zahlavi_menu li.active span, #zahlavi_menu li.active a {
  /*background:transparent url(./../../obrazy/right_active.gif) no-repeat right top;*/
  color:#697f12;
}

#zahlavi_menu li.active a {
    text-decoration:underline;
}

#zahlavi_menu li.active a:hover {
    text-decoration:none;
}
/* ------------------------------------------------------------------------- */
/* END zalozkove_simple_menu_std.css */
/* ------------------------------------------------------------------------- */